The yesod-default package

[Tags:library, mit]

Convenient wrappers for your the configuration and execution of your yesod application

Properties

Versions 0.3.1, 0.4.0, 0.4.1, 0.5.0, 0.6.1, 1.0.0, 1.0.1, 1.0.1.1, 1.1.0, 1.1.0.1, 1.1.0.2, 1.1.1, 1.1.2, 1.1.3, 1.1.3.1, 1.1.3.2, 1.2.0
Dependencies base (==4.*), bytestring (>=0.9.1.4), data-default, directory (>=1.0), hamlet (==1.1.*), network-conduit (>=0.5 && <0.7), shakespeare-css (==1.0.*), shakespeare-js (==1.0.*), template-haskell, text (>=0.9), transformers (>=0.2.2 && <0.4), unix, unordered-containers, wai (==1.3.*), wai-extra (==1.3.*), warp (==1.3.*), yaml (==0.8.*), yesod-core (==1.1.*) [details]
License MIT
Author Patrick Brisbin
Maintainer Patrick Brisbin <pbrisbin@gmail.com>
Stability Stable
Category Web, Yesod
Home page http://www.yesodweb.com/
Source repository head: git clone https://github.com/yesodweb/yesod
Uploaded Thu Oct 4 20:19:36 UTC 2012 by MichaelSnoyman
Distributions Arch:1.2.0, Debian:1.2.0, LTSHaskell:1.2.0, NixOS:1.2.0, Tumbleweed:1.2.0
Downloads 6130 total (31 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees